Assistance téléphonique commerciale: +33 (805) 080 476 | 08:00 - 18:00 CET | ENG, DEU, FRA, RUS
Français

Configuration requise

Environnements pris en charge par Veeam Management Pack

Consultez la liste détaillée des configurations requises et prises en charge dans les dernières notes de publication de Veeam MP.

Plateformes prises en charge : 

  • Veeam MP v8 Update 6 
  • Microsoft System Center 2012 SP1 Operations Manager et versions ultérieures (y compris Operations Manager 2016) 
  • Microsoft System Center 2012 SP1 Virtual Machine Manager et versions ultérieures (y compris Virtual Machine Manager 2016) 
  • Veeam Backup & Replication v7 Patch 2 et versions ultérieures (y compris la v9.5) 

Hyperviseurs compatibles : 

  • Microsoft Hyper-V 2012 et versions ultérieures (y compris Hyper-V 2016)
  • VMware vSphere 4.0 et versions ultérieures (y compris vSphere 6, vSphere 6.5 et vSphere 6.7) 

Prise en charge de Veeam Agent pour Microsoft Windows :

  • Les versions 64 bits et 32 bits des systèmes d’exploitation client et serveur Microsoft Windows sont prises en charge